<?php
date_default_timezone_set('America/Costa_Rica');

session_start();

 $usu=$_SESSION['username'];
 

		include('../conexion.php'); 
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='s'  or $_SESSION['tipo_usu']=='c'  or $_SESSION['tipo_usu']=='v'){
		}else{
			header('location:error.php');
		}
		if($_SESSION['tipo_usu']=='a'){
			$titulo='SUPERVISOR';
		}else{
			$titulo='USUARIO';
		}
		
$consulta = "SELECT * FROM usuarios WHERE usu='$usu'";
$resultado = $mysqli->query($consulta);
$row = $resultado->fetch_array();
 $nomb = $row["usu"];

 $cdgcaj = $row["codusu"];



 
$hoy=date("d/m/Y");
$hora=date("H:i:s");
$fechac=date("Y-m-dTH:i:sP");

		
 $accion=$_POST["accion"];
if (!isset($accion)) { $accion=$_GET["accion"]; }

$codfacturatmp=$_POST["codfacturatmp"];
$cdgcli=$_POST["cdgcli"];
$dsccli=strtoupper($_POST["dsccli"]);
//if (!isset($_POST["cedcli"])) { $cedcli=""; } else  { $cedcli=$_POST["cedcli"]; }

$ced=$_POST["cedula"]; 
$numtel=$_POST["telefono"]; 
$dircli=strtoupper($_POST["direccion"]); 

if (!isset($_POST["corcli"])) { $corcli=""; } else  { $corcli=$_POST["corcli"]; }
 


 if (!isset($_POST["numfactura"])) { $numfactura=""; } else  { $numfactura=$_POST["numfactura"]; }
if (!isset($_POST["descuento"])) { $descuento=""; } else  { $descuento=$_POST["descuento"]; }
if (!isset($_POST["codfacturacontado"])) { $codfacturacontado=""; } else  {  $codfacturacontado=$_POST["codfacturacontado"]; }
if (!isset($_POST["codfacturacontado"])) { $codfacturacontado2=""; } else  {  $codfacturacontado2=$_POST["codfacturacontado"]; }
if (!isset($_POST["combotipoventa"])) { $cdgtipven="1";  } else  {  $cdgtipven=$_POST["combotipoventa"];  }

if (!isset($_POST["cdgtipexo"])) { $cdgtipexo=""; } else  {  $cdgtipexo=$_POST["cdgtipexo"]; }
if (!isset($_POST["numdocexo"])) { $numdocexo=""; } else  {  $numdocexo=$_POST["numdocexo"]; }
if (!isset($_POST["nominstexo"])) { $nominstexo=""; } else  {  $nominstexo=$_POST["nominstexo"]; }
if (!isset($_POST["porimpexo"]))  { $porimpexo="";  } else  {  $porimpexo=$_POST["porimpexo"]; }

if (!isset($_POST["combo_placa"])) { $cdgplaca="";  } else  {  $cdgplaca=$_POST["combo_placa"];  }
if (!isset($_POST["kilometros"])) { $kilometros="";  } else  {  $kilometros=$_POST["kilometros"];  }

if (!isset($_POST["comboMecanico"])) { $cdgmecanico="";  } else  {  $cdgmecanico=$_POST["comboMecanico"];  }

if (!isset($_POST["placa2"])) { $placa2="";  } else  {  $placa2=$_POST["placa2"];  }



$hora = date("H:i:s");
$fecha=date("Y-m-d");
$fechac = date("Y-m-d\TH:i:sP");


$cob_iv=$_POST["cob_iv"];
$cliexento=$_POST["cliexento"];

$obsped=$_POST["obsped2"];
if (!isset($_POST["obsped"])) { $obstra=""; } else  {  $obstra=$_POST["obsped"]; }  
$saldo_anterior=$_POST["salact"];
$cdgven=$_POST["cdgven"];

$minimo=0;
$subtotalfactura=$_POST["baseimponible"];
$subtotalfactura = str_replace  (",","",$subtotalfactura);

$total2=$_POST["total2"];
$total2 = str_replace  (",","",$total2);

$efectivo=$_POST["efectivo2"];
if ($efectivo  > 0) { $medpago="01";  }
$efectivo = str_replace  (",","",$efectivo);
$efectivo = str_replace  ("₡","",$efectivo);


$dolares=$_POST["dolares2"];
if ($dolares > 0) { $medpago="01";  }
$dolares = str_replace  (",","",$dolares);
$dolares = str_replace  ("$","",$dolares);
 

$tarjetas=$_POST["tarjetas2"];
if ($tarjetas  > 0) { $medpago="02";  }
$tarjetas = str_replace  (",","",$tarjetas);
$tarjetas = str_replace  ("₡","",$tarjetas);

$cheques=$_POST["cheques2"];
if ($cheques  > 0) { $medpago="03";  }
$cheques = str_replace  (",","",$cheques);
$cheques = str_replace  ("₡","",$cheques);

$depositos=$_POST["depositos2"];
if ($depositos  > 0) { $medpago="04";  }
$depositos = str_replace  (",","",$depositos);
$depositos = str_replace  ("₡","",$depositos);


$pagacon2=$_POST["pagacon2"]; 
$pagacon = str_replace  (",","",$pagacon2);


$consulta1 = "SELECT * FROM web_0000 ";
$resultado1 = $mysqli->query($consulta1);
$fila = $resultado1->fetch_array();

 $numfactura = $fila["NUMPRO"];
 $numcamacei = $fila["numcamacei"];


   ///////////////////////////////////////  recibe tabla de parametros //////////////////////////////////////////////////
   
       $parametros = "SELECT * FROM web_0000 ";
       $result_parametros = $mysqli->query($parametros);
       $row_para = $result_parametros->fetch_array();
     
	   $casmat =  $row_para["CASMAT"];
	   $cdgter =  $row_para["CDGTER"];
	   $cedemp =  $row_para["CEDJUR"];
	   $cedemp = sprintf("%012d", $cedemp); 
	   $cdgpais =  $row_para["CDGPAISEMP"];
	   $tipcamdol =  $row_para["tipcamdol"];
	   $tipmoneda =  $row_para["tipmoneda"];
	   $cdgseghac =  $row_para["cdgseghac"];
	   $tarimpvta =  $row_para["tarimp"];
	   $numfactura  =  $numfactura + 1;
	   $conventa = sprintf("%02d", $cdgtipven);    
	   $feccla= date("dmy");
	   
	 
	//************************************************ Seleción de datos personales del cliente  != 9999*********************************
//if ($cdgcli != 9999){	    
 //      $consulta = "SELECT CEDCLI,NUMTEL,DIRCLI FROM web_0301 WHERE cdgcli='$cdgcli'";
 //      $resultado = $mysqli->query($consulta);
//       $row = $resultado->fetch_array();
//        $ced = $row["CEDCLI"];
//		$numtel = $row["NUMTEL"];
//		$dircli = $row["DIRCLI"];
	  
//}
	//************************************************ Seleción del plazo del cliente *********************************

 if ($cdgtipven == 2) {
	 
       $consulta = "SELECT CDGPLA,SALACT,CEDTIP,CEDCLI , tarexoagro, cdgtar FROM web_0301 WHERE cdgcli='$cdgcli'";
       $resultado = $mysqli->query($consulta);
       $row = $resultado->fetch_array();
        $cedcli = $row["CEDCLI"];
		$cedtip = $row["CEDTIP"];
		$saldo_actual = $row["SALACT"];
	    $pladia = $row["CDGPLA"];
		$medpago = "04"  ;
	    $tarexoagro= $row["tarexoagro"];  ////   version exoneracion agropecuaria
		$cdgtar_cliente    = $row["cdgtar"];  	////  version tarifa distinta al 13   //////////////////////////////////
        // calculo de la fecha de vencimiento **

		$vencimiento= "+".$pladia." day" ;
		
		$fecven = strtotime ( $vencimiento , strtotime ( $fecha ) ) ;
		$fecven = date ( 'Y-m-d' , $fecven );

		
   } else {
   
	   $cdgtipven = 1;
	   $pladia = "0";
	   
	   $consulta = "SELECT CDGPLA,SALACT,CEDTIP,CEDCLI  , tarexoagro , cdgtar FROM web_0301 WHERE cdgcli='$cdgcli'";
       $resultado = $mysqli->query($consulta);
       $row = $resultado->fetch_array();
       $cedcli = $row["CEDCLI"];
	   $cedtip = $row["CEDTIP"];
       $tarexoagro= $row["tarexoagro"];  ////   version exoneracion agropecuaria
		$cdgtar_cliente    = $row["cdgtar"];  	////  version tarifa distinta al 13   //////////////////////////////////

    }

 ////////////////////////////////////////////////////   insert de la factura de Credito /////////////////////////////////


		$mergra=0;
		$merexe=0;
		$serexe=0;
		$sergra=0;
		$subexe=0;
		$totmergra=0;
		$totmerexe=0;
		$totsergra=0;
		$totserexe=0;
		$subgra=0;
		$baseimponible=0; 
		$baseimpuestos=0;		    
		$basedescuento=0;

	
	
$query_operacion="INSERT INTO trabajos (codfactura, numfactura, fecha, iva, cdgcli, dsccli, cedcli, dircli,corcli, numtel,placa,placa2,kilometros, estado, borrado, cdgtipven, cdgven, pladia,  cdgcaj, cdgmec, tipcamdol, horfac , obsfac, cedtip,   tipmoneda, conventa, cdgtipexo, numdocexo , nominstexo) VALUES ('', '$numfactura', '$fecha', '$cob_iv', '$cdgcli', '$dsccli', '$ced', '$dircli','$corcli', '$numtel','$cdgplaca','$placa2', '$kilometros', '1', '0', '$cdgtipven','$cdgven','$pladia','$cdgven','$cdgmecanico', '$tipcamdol','$hora' ,'$obstra'  , '$cedtip' ,  '$tipmoneda' , '$conventa' , '$cdgtipexo' , '$numdocexo' , '$nominstexo' )";				
	$mysqli->query($query_operacion);
	$codfactura= $mysqli-> insert_id ;
	
	
	
			$sel_articulos_contado="UPDATE web_0000 SET numpro='$numfactura' "; //// se suma el consecutivo a contado numfaccre
		$mysqli->query($sel_articulos_contado);

	
				/********se actualiza el kilometraje del vehiculo************/

		$kilometros="UPDATE vehiculos SET kiloactu='$kilometros' WHERE  cdgcli= '$cdgcli' AND numpla = '$cdgplaca' "; 
		$mysqli->query($kilometros);

	
	$query_tmp = "SELECT * FROM trabajoslineastmp WHERE codfactura='$codfacturatmp' ORDER BY numlinea ASC";
    if ($resultado2 = $mysqli->query($query_tmp)) 
	
    while ($fila2 = $resultado2->fetch_assoc()) {
		
        $numlinea = $fila2["numlinea"];
        $codigo = $fila2["codigo"];
        $dscart = $fila2["dscart"];
		$cantidad = $fila2["cantidad"];
		$preivi = $fila2["preivi"];	
	    $importe = $fila2["importe"];
	    $impuesto = $fila2["impuesto"];
		$mondes = $fila2["mondes"];
		$dcto= $fila2["dcto"];
        $subtotal=$importe-$mondes;
		$montotlin=$importe-$mondes+$impuesto;	


		if ($impuesto==0){

		
		$subexe=$subexe+$importe;
	    $preivi2=$preivi;
		//$cdgimp="";    ** COMENTAR
		
		 } else {
		 
		 $subgra=$subgra+$importe;
		 $preivi2=$preivi;
		// $cdgimp="01"; ** COMENTAR
		 }
		 
	
		$baseimponible=$baseimponible+$importe;    
		$baseimpuestos=$baseimpuestos+$impuesto;    
		$basedescuento=$basedescuento+$mondes;
	
	
		
		$preciototal=$baseimponible+$baseimpuestos-$basedescuento;
		$preciototal=round($preciototal);
		 


		$query_costos = "SELECT cosart,COB_IV,CDGFAM,CDGLIN,DESFAC,CDGTIPART,ivporc ,UNIMED, CDGTIPPRO , tipcanbas FROM web_1001 WHERE cdgbar='$codigo'";
		$resultado = $mysqli->query($query_costos);
		$row = $resultado->fetch_array();
	     $cosart = $row["cosart"];
		 $desart = $row["DESFAC"];
		 $cob_iv = $row["COB_IV"];
		 $cdgfam = $row["CDGFAM"];
		 $cdglin = $row["CDGLIN"];
		 $cdgtipart= $row["CDGTIPART"];
		 $unimed= $row["UNIMED"];
		 $ivporc= $row["ivporc"];
		 $cdgtippro= $row["CDGTIPPRO"];
	     $tipcanbas = $row["tipcanbas"];          ////   version exoneracion agropecuaria
	
		if ( $mondes > 0){    // estable la naturaleza del descuento  por linea si lo tiene
		$natdes=$_POST["natdes"];
		} else { 
		$natdes=  "";
		} 
		
		
		
		if (  $cob_iv == 1 ){    // estable la tarifa del impuesto por linea si lo tiene
 		$tarimp=   $ivporc;
		$cdgimp="01";
		} else { 
		$tarimp=  "";
		$cdgimp="";    
		
		} 
		
		
		 /////////////////////////////////////////////////////   version exoneracion agropecuaria  //////////////////////////////////
		 
		if  ( $tarexoagro > 0 &&   $tipcanbas == 1 ){  // si el cliente es agro y ademas el producto pertenece a la canasta basica 
		
		 $consulta = "SELECT * FROM hac_tipo_tarifa WHERE iv_porc = '$tarexoagro'";
         $resultado = $mysqli->query($consulta);
         $fila = $resultado->fetch_array();
		 
         $cdgtar= $fila["cdgtar"];
		 $cdgimp= $fila["cdgimp"];
		 $tarimp =  $tarexoagro;

	
		}
				
		 /////////////////////////////////////////////////////   version exoneracion agropecuaria  //////////////////////////////////
	
		 
		  /////////////////////////////////////////////////////   version tarifa distinta al 13   //////////////////////////////////
		 
		$consulta_tarifa = "SELECT * FROM hac_tipo_tarifa WHERE cdgtar='$cdgtar_cliente'";
		$resultado_tarifa = $mysqli->query($consulta_tarifa);
		$row_tarifa = $resultado_tarifa->fetch_array();
		$ivporc_tarifa= $row_tarifa["iv_porc"] ; 
		$cdgimp_cliente= $row_tarifa["cdgimp"] ;  
	
		if ( $ivporc >  $ivporc_tarifa){ 
		
     
	     $cdgtar = $cdgtar_cliente;
		 $cdgimp = $cdgimp_cliente;
		 $tarimp =  $ivporc_tarifa;
	
		}
				
				
		 /////////////////////////////////////////////////////   version tarifa distinta al 13   //////////////////////////////////
		 
		 
		 
		if ( $cob_iv == 1){     //  si el produto es gravado
		if  ($cdgtippro == 1 ) {   // si el producto es tipo articulo 
	
		$mergra=$importe;  
	     $totmergra= $totmergra+$mergra; 
		
		} else {     // si es un servicio
		
		$sergra=$importe; 
	    $totsergra= $totsergra+$sergra; 
	
		
		}    // cierra tipo de produto 
	
		} else {    // si el producto es exento
		
		if  ($cdgtippro == 1 ) {   // si el producto es tipo servicio 
		
     	$merexe=$importe;  
        $totmerexe= $totmerexe+$merexe; 
		
		} else {     // si es un servicio
		
		$serexe=$importe; 
	    $totserexe= $totserexe+$serexe; 
		
		}    // cierra tipo de produto tipo articulo
		} 
	  
	 

		$des_articulo= ( $cosart * $desart)/100;
		$cosart= $cosart - $des_articulo;
		
	///////////////////////////////////////////////////     EXONERACIONES       ////////////////////////////////////////////
		
			
    if ($cliexento==2  && $cob_iv==1  ){  // si la compra es tipo exonerada y el producto es gravado  ////////
   
     $ivporc_exonerado = $ivporc - $porimpexo ;    // calcula diferencia de impuestos 

     if ( $ivporc_exonerado > 0  ){           // si el impuesto del producto es mayor a la exoneracion de cliente  /////


	$monimpexo=($importe-$mondes)*$porimpexo/100;       // impuesto exonerado en monto 
	$moncondesexo = $importe*$porimpexo/100;       // impuesto exonerado en monto
	$porcomexo= $porimpexo;   // porcentaje exonerado 
	
	$cdgtipexo=$_POST["cdgtipexo"];
    $numdocexo=$_POST["numdocexo"];
    $nominstexo=$_POST["nominstexo"];
	  
	$cdgimp   = "01"; 
	$tarimp   =  $ivporc_exonerado;               //  se comenta en la version 4.3
	$monimp   =  $impuesto;    

	  	if  ($cdgtippro == 1 ) {   // si el producto es tipo articulo   //  se agrega en la version 4.3
			
		$merexo = ( $moncondesexo / $ivporc )* 100  ;   //148 
	  		
		} else {     // si es un servicio
		
		$serexo = ( $moncondesexo / $ivporc )* 100 ;   //148 
		
		}    // cierra tipo de produto 	                           //  se agrega en la version 4.3	  

  } else {           // si el impuesto del producto es menor a  la exoneracion  del cliente ///////////
  
 
      //$monimpexo=$importe;       // monto  exonerado
	$monimpexo=($importe-$mondes)*$ivporc/100;       // impuesto exonerado en monto 
	$porcomexo= $ivporc;   // porcentaje exonerado 
	
	$cdgtipexo=$_POST["cdgtipexo"];
    $numdocexo=$_POST["numdocexo"];
    $nominstexo=$_POST["nominstexo"];
	  
	$cdgimp   = "01"; 
	$tarimp   =  $ivporc;               //  se comenta en la version 4.3
	$monimp   =  $impuesto;               //  se comenta en la version 4.3

	  	if  ($cdgtippro == 1 ) {   // si el producto es tipo articulo   //  se agrega en la version 4.3

		$merexo=$importe;  
	
		} else {     // si es un servicio
		
		$serexo=$importe; 
	
		}    // cierra tipo de produto 	                           //  se agrega en la version 4.3	  
			  
}

	  }else {
 
     	    $monimpexo="";
	        $porcomexo= "";
			$cdgtipexo="";
			$numdocexo="";
			$nominstexo="";
			

	  
	  }

/*******************ACTUALZA EL PROXIMO CAMBIO DE ACEITE*************************/

 if ($numcamacei == $codigo){
	 
	 
$consultarendi = "SELECT * FROM vehiculos  WHERE  cdgcli= '$cdgcli' AND numpla = '$cdgplaca' ";

$proxcam = 0;

$resultadorendi = $mysqli->query($consultarendi);
$filarendi = $resultadorendi->fetch_array();

 $renace = $filarendi["renace"]; // rendimiento del aceite
 $kiloactu = $filarendi["kiloactu"]; // kilometros actual
 
 $proxcam = $kiloactu + $renace ;
 
 
 		$consultaproxcam="UPDATE vehiculos SET proxcam='$proxcam' WHERE  cdgcli= '$cdgcli' AND numpla = '$cdgplaca' "; 
		$mysqli->query($consultaproxcam);

 }




		/****************    trabajoslineas      *********************/
		


	
		$sel_insertar="INSERT INTO trabajoslineas (codfactura,dscart,numlinea,codigo,cantidad,cosart,prenivi,preivi,importe,dcto,mondes,impuesto,cdgcli,cdgven,artexe,fecfac,cdgfam,cdglin,cdgtipart,unimed , cdgimp, tarimp, subtotal, montotlin , natdes , monimpexo, porcomexo, cdgtipexo, numdocexo, nominstexo) VALUES 
		('$codfactura','$dscart','$numlinea','$codigo','$cantidad','$cosart','$preivi2','$preivi','$importe','$dcto','$mondes','$impuesto','$cdgcli','$cdgven','$cob_iv','$fecha','$cdgfam','$cdglin','$cdgtipart','$unimed' ,'$cdgimp' ,'$tarimp' ,'$subtotal'  ,'$montotlin' ,'$natdes' ,'$monimpexo' ,'$porcomexo'  ,'$cdgtipexo'  ,'$numdocexo'  ,'$nominstexo')";
	$mysqli->query($sel_insertar);	
	
	
	


	}
	 
	  $totexento = $totserexe+$totmerexe; 
	  $totgravado  =  $totsergra+$totmergra;
	  $totventa =  $totgravado+$totexento;    
	  $totdescu = $basedescuento ;
	  $totvennet =  $totventa  -  $totdescu;
	  $totcompro =  $totvennet + $baseimpuestos ;
	  
	  if ( $totgravado > 0 ){    // si el articulo es tipo gravado 

	  $monimp=$baseimpuestos;
	  
	  }else {
	  

	  $monimp="";
	  
	  }
	  

	 
	 $consulta2 = "DELETE FROM trabajoslineastmp  WHERE codfactura ='$codfacturatmp'";
	$mysqli->query($consulta2);	
	

	$preciototal=$baseimponible+$baseimpuestos-$basedescuento;
	$preciototal=round($preciototal);

	$sel_act="UPDATE trabajos SET totalfactura='$preciototal' ,  subexe='$subexe', subgra='$subgra', destot='$basedescuento',subtot='$baseimponible', impven='$baseimpuestos', destot='$basedescuento' , totmergra='$totmergra', totmerexe='$totmerexe', totsergra='$totsergra', totserexe='$totserexe'
, totgravado='$totgravado' , totexento='$totexento' , totventa='$totventa' , totdescu='$totdescu' , totvennet='$totvennet'  , cdgimp='$cdgimp', tarimp='$tarimp', monimp='$monimp' ,  totcompro='$totcompro' ,porimpexo='$porimpexo'     WHERE codfactura='$codfactura'";
	$mysqli->query($sel_act);
	$baseimpuestos=0;
	$baseimponible=0;
	$preciototal=0;
	$cabecera1="Inicio >> Ventas &gt;&gt; Nuevo Trabajo ";
	$cabecera2="Transacción satisfactoria";
	
/**************************SE ELIMINA LAS PROFORMAS QUE SON UNIDAS***********************************/

/*

	if ($result = $mysqli->query("SELECT codproforma FROM tmp_unir_proformas " )) {
	   $filas = $result->num_rows;
	   $result->close();
	}
	
	
		if ($filas > 0){
				$consulta_1= "SELECT codproforma FROM tmp_unir_proformas ";
				if ($resultado1 = $mysqli->query($consulta_1)) 
				
				while ($fila1 = $resultado1->fetch_assoc()) {
					$codproforma    = $fila1["codproforma"];	
					
					$UPDATE1 = "DELETE FROM proformas WHERE codfactura='$codproforma'";
					$mysqli->query($UPDATE1);
					
					$UPDATE2 = "DELETE FROM proforlineas  WHERE codfactura='$codproforma'";
					$mysqli->query($UPDATE2);
				
				
				}
	}  // fin $filas > 0
	
	
	*/
	
	
////////////////////////////////////////imprimir proformas/////////////////////////////////////////////
?>

	<script language="javascript">
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
		function aceptar() {
			location.href="index.php";
		}
		
		function imprimir_PDF(codproforma) {
		

			
	
		window.open("../fpdf/imprimir_trabajo_pdf.php?codfactura="+codproforma);
		//window.open("../fpdf/imprimir_factura_TERMICA.php?codproforma="+codproforma);
		
		//location.href="nueva_proforma_super.php";
		}
		
		
				
		function imprimir_PUNTO_VENTA(codproforma) {

		
		window.open("../fpdf/imprimir_trabajo_PUNTO_VENTA.php?codfactura="+codproforma);

		}
		
		
		  window.onkeydown = tecla;

  function tecla(event) {
  if(  event.keyCode ==13	) {    num = event.keyCode;

if(num==13)aceptar(); // f3  busqueda de clientes 

  }
	  }	
	  
function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}
		
		
		function inicio(){
	   		
    document.getElementById("codproforma").focus();
}		
	

		</script>
<?php 
		
	
echo "<script>";
echo "aceptar();";
echo "</script>";	



?>
</head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
	<body onLoad="nobackbutton(); inicio()">
			<div id="zonaContenido">
         	<div class="contenidoPago">
			   <div align="center">
			     <table width="85%"  border="0">
			      <tr>
			        <td colspan="6">&nbsp;</td>
		          </tr>
			      <tr>
			        <td width="89">&nbsp;</td>
			        <td width="3">&nbsp;</td>
			        <td width="61">&nbsp;</td>
			        <td width="68" class="fuente8">&nbsp;</td>
			        <td width="480" >&nbsp;</td>
			        <td width="1">&nbsp;</td>
		          </tr>
			      <tr>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td class="fuente8">&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
		          </tr>
			      <tr>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
			        <td>&nbsp;</td>
		          </tr>
		         </table>
                <input id="codproforma"    name="codproforma"     type="hidden" />

			    <br> 
			    </br>
				<table width="100%" border="0">
  <tr>
    <td colspan="4">&nbsp;</td>
    </tr>
</table>

				
			    
			  </div>
				<div id="botonBusquedaAWR">					
					<div id="" align="center">
					<p><span class="fuente_gracias"></span></p>
					<p><span class="fuente_gracias"><img src="../img/Symbol-Check_128x128-32.png" width="128" height="128" onClick="aceptar()" border="0" onMouseOver="style.cursor=cursor" title="Salir">	</span><span class="fuente_gracias"></span></p>
				</div>
				    
			   </div>
			  </div>
		  </div>
		</div>
	</body>
</html>


					
					